CVE search results

1 – 20 of 26 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-36690
negligible
sqlite
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-20227
medium
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-9991
low
sqlite
Deferred
Ignored
Deferred
Deferred
Deferred
Deferred
CVE-2020-9849
low
sqlite
Deferred
Ignored
Deferred
Deferred
Deferred
Deferred
CVE-2020-9794
medium
sqlite
Deferred
Ignored
Deferred
Deferred
Deferred
Deferred
CVE-2020-13871
medium
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-13631
low
sqlite
Ignored
Ignored
Ignored
Ignored
CVE-2020-11655
low
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-11656
negligible
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13751
medium
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-13752
medium
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-13753
medium
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-13734
medium
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-13750
medium
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-19603
low
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-19646
medium
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-19645
low
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-19244
medium
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-5827
low
sqlite
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2017-7001
medium
sqlite
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page